.uk-navbar-nav {margin: -5px 0 -5px 0%;} 
.raduga-tovar {color: #444444;}
.uk-grid + .uk-grid,.uk-grid-margin,.uk-grid > * > .uk-panel + .uk-panel {margin-top: 10px;}
.tm-headerbar {margin-top: 10px;}
.tm-block {margin-top: 10px;}

.uk-offcanvas-bar {
width: 300px;
background: #424205;
}

.telefon-na-glavnoy {
   color: #fff;
   font-size: 52px; 
   line-height: 60px; 
}

.uk-offcanvas .uk-panel {
color: #fff;
margin: 20px 14px;
}
/*
.uk-width-medium-7-10 {
    width: 69%;
}
*/
.uk-grid {
    margin-left: -10px;
}
.uk-panel-box, .uk-panel-hover {
    padding: 6px;
}

.tm-noblog .tm-content {
    padding: 5px;
}
* + .uk-article-divider {
    margin-top: 0px;
}

.uk-article-divider {
    margin-bottom: 5px;
}

h1, .uk-h1 {
    font-size: 30px;
    line-height: 30px;
    display: block;
    word-wrap: break-word;
}

.poisk-na-glavnoy input[type="text"] {
   height: 35px; 
   width: 270px;
}

.poisk-sprava input[type="text"] {
   height: 35px; 
   width: 63%;
}

.tm-navbar {
    margin-top: 5px;
    margin-bottom: 15px;
    background-color: #00bd9d;
    border-radius: 30px;
}
.uk-slidenav-position .uk-slidenav {
    display: block!important;
}
.uk-slidenav-position .uk-slidenav-previous {
    left: 0;
}
.uk-slidenav-position .uk-slidenav-next {
    right: 0;
}

.product_title1 {
    display: block;
    word-wrap: break-word;
}

.nalichie {
    height: 40px;
    }

.nalichie-zagolovok {
    font-size: 115%;
    line-height: 30px;
    margin: 0 0 3px;
    }

.nalichie-zagolovok-vnutri {
    font-size: 130%;
    }

.zagolovok-po-dnyam {
    font-size: 140%;
    line-height: 40px;
    margin: 0 0 15px;
    }

.categ_block img.jshop_img {
    border: 3px solid #85B9DF;
    padding: 0px;
    border-radius: 13px;
}



/*************************** @media **************************************************/

@media screen and (max-width: 1920px) { 
          .nalichie .uk-button {
             padding: 0 40px;
             }
          .nalichie-zagolovok {
             font-size: 110%;
             } 
}

@media screen and (max-width: 1680px) { 
           
}

@media screen and (max-width: 1600px) { 
           
}

@media screen and (max-width: 1440px) { 

}

@media screen and (max-width: 1366px) { 
           
}

@media screen and (max-width: 1280px) { 
           
}

@media screen and (max-width: 1210px) { 
           .uk-navbar .uk-navbar-nav > li > a {
              font-size: 23px;
              }
}

@media screen and (max-width: 1203px) { 

}

@media screen and (max-width: 1181px) { 
           .poisk-sprava input[type="text"] {
                width: 60%;
                }
           .uk-navbar .uk-navbar-nav > li > a {
                font-size: 22px;
                }
          .nalichie-zagolovok {
              font-size: 105%;
              } 
}

@media screen and (max-width: 1152px) {
           h1, h2, h3, h4, h5, h6 {
           margin: 0 0 1px;
           word-wrap: break-word;
           }
           .uk-container {
               padding: 0 5px;
               } 
           .uk-navbar .uk-navbar-nav > li > a {
               font-size: 22px;
               }
           .nalichie-zagolovok {
               font-size: 98%;
               }
          .poisk-sprava input[type="text"] {
               width: 63%;
               }
          h1, .uk-h1 {
               font-size: 25px;
              }
         .uk-article-title {
              font-size: 30px;
              line-height: 25px;
              }
         hr {
             margin: 2px 0;
              }
        .uk-width-medium-4-5, .uk-width-medium-8-10 {
             width: 85%;
             }
        .zagolovok-po-dnyam {
            font-size: 120%;
            line-height: 30px;
            margin: 0 0 7px;
             }
        .tm-navbar {
            margin-top: -10px;
            background-color: transparent;
            }
        .jshop .list_product {
           padding-top: 5px;
           }
}

@media screen and (max-width: 1141px) { 
           .poisk-sprava input[type="text"] {
           width: 58%;
           }
}

@media screen and (max-width: 1125px) { 
           .uk-navbar .uk-navbar-nav > li > a {
              font-size: 21px;
              }
            .nalichie-zagolovok {
              font-size: 97%;
              }
}

@media screen and (max-width: 1087px) { 
            .uk-navbar .uk-navbar-nav > li > a {
               font-size: 20px;
               }
            .nalichie-zagolovok {
              font-size: 95%;
              }
}

@media screen and (max-width: 1053px) { 
            .uk-navbar .uk-navbar-nav > li > a {
               font-size: 19px;
               }
            .nalichie-zagolovok {
              font-size: 93%;
              }
}

@media screen and (max-width: 1030px) { 
            .nalichie-zagolovok {
              font-size: 90%;
              }
            .uk-button-small {
              font-size: 11px;
              }
           .uk-text-small {
             font-size: 13px;
             line-height: 15px;
             }
}

@media screen and (max-width: 1024px) { 
          .uk-navbar .uk-navbar-nav > li > a {
              font-size: 19px;
           }
          .nalichie-zagolovok {
              font-size: 90%;
           }
          .poisk-sprava input[type="text"] {
              width: 56%;
          }
          .jshop_menu_level_0, .jshop_menu_level_0_a {
              margin-top: 2px;
              margin-bottom: 1px;
              padding: 1px;
          }
          .uk-panel-title {
              margin-top: -7px;
              margin-bottom: 7px;
          }
         .telefon800 .uk-link-reset {
            color: #fff;
            }

        .menu_mobile .uk-link-reset {
           color: #fff;
           }
}

@media screen and (max-width: 1013px) { 
           .uk-navbar .uk-navbar-nav > li > a {
             font-size: 18px;
             }
          .nalichie-zagolovok {
            font-size: 86%;
            }
}

@media screen and (max-width: 985px) { 
           .uk-margin-small-right {
              margin-right: 0px!important;
              }
}

@media screen and (max-width: 979px) { 
           .nalichie-zagolovok {
              font-size: 83%;
              }
           .uk-navbar .uk-navbar-nav > li > a {
             font-size: 17px;
             }
}

@media screen and (max-width: 967px) { 
           .poisk-sprava input[type="text"] {
              width: 52%;
              }
           .uk-panel-box, .uk-panel-hover {
             padding: 1px;
             }
}

@media screen and (max-width: 956px) { 
          .nalichie-zagolovok {
            font-size: 79%;
            }
}

@media screen and (max-width: 929px) { 
          .nalichie-zagolovok {
            font-size: 75%;
            }
          .poisk-sprava input[type="text"] {
           width: 50%;
           }
}

@media screen and (max-width: 921px) { 
          .uk-button-small {
             font-size: 9px;
             }
}

@media screen and (max-width: 899px) { 
          .nalichie-zagolovok {
            font-size: 69%;
            }
}

@media screen and (max-width: 857px) { 
          .nalichie-zagolovok {
            font-size: 65%;
            }
          .poisk-sprava input[type="text"] {
           width: 45%;
           }
}

@media screen and (max-width: 828px) { 
         .uk-button-small {
            font-size: 8px;
            }
         .nalichie-zagolovok {
           font-size: 62%;
           }
}

@media screen and (max-width: 800px) { 
         .nalichie-zagolovok {
             font-size: 75%;
             }
         .nalichie-zagolovok-vnutri {
             font-size: 100%;
             }
         .nalichie {
             line-height: 20px;
             }
        .jshop_menu_level_0, .jshop_menu_level_0_a {
            padding: 1px;
            }
        .uk-panel-box, .uk-panel-hover {
            padding: 1px;
            }
        .uk-grid > * {
           padding-left: 5px;
           }
        .nalichie-zagolovok {
           font-size: 66%;
           }
}

@media screen and (max-width: 768px) { 
        .tm-navbar {
             font-size: 22px;
             } 
        .nvgcart .prod_name {
             font-size: 70%;
             }
       .uk-article-meta {
            font-size: 20px;
            }  
}

@media screen and (max-width: 700px) { 
         .name .uk-article-meta {
              font-size: inherit;
              }
        .product_title1 {
              font-size:11px;
              }
}

@media screen and (max-width: 677px) {
     .uk-button-small {
           font-size: 9px;
           }
     .uk-text-small {
           font-size: 13px;
           line-height: 15px;
           }
     .tm-navbar {
          margin-top: 5px;
          margin-bottom: 10px;
          }
     .jshop_list_product .product .description {
          font-size: 10px;
          line-height: 15px;
          padding-bottom: 5px;
          }
      .new_tovar, .nalichie, .instagram, .master, .galoby, .regiony, .bottom-menu, .usloviya-raboty, .novoe-postuplenie {
          display: none!important;
      }
     #quantity {
         max-width: 30px;
         }
    .uk-breadcrumb>li, .uk-breadcrumb>li>a, .uk-breadcrumb>li>span {
         display: block;
         word-wrap: break-word;
         }
}

@media screen and (max-width: 480px) {
h1, .uk-h1 {
    font-size: 17px;
    line-height: 20px;
    }
.categ_block img.jshop_img {
    border: 3px solid #85B9DF;
    border-radius: 7px;
    margin-right: -6px;
    }
h4, .uk-h4 {
    font-size: 11px;
    line-height: 15px;
    }
.jshop_categ {
    padding-bottom: 5px;
    }
.uk-thumbnail {
    padding: 1px;
    border-radius: 7px;
    margin-right: -6px;
    max-width: 96.5%;
    }
.name .uk-article-meta {
    font-size: 10px;
    }
.jshop_price, #block_price {
    font-size: 100%;
    }
.product_title1 {
    font-size:11px;
    line-height: 15px;
    padding: 10px 1px;
    }
.tm-noblog .tm-content {
    border: 2px solid #fff;
    padding: 1px;
    }
.uk-panel-box, .uk-panel-hover {
    padding: 1px;
    }
.uk-container {
    padding: 0px 3px;
    }
#quantity {
    max-width: 24px;
    }
.uk-button-small {
    font-size: 6px!important;
    }
.uk-margin-small-right {
    margin-right: 0px!important;
    }
.nvgcart .prod_price {
    font-size: 70%;
    }
.nvgcart .prod_ordersum {
    font-size: 50%;
    }
.nvgcart .prod_name {
    font-size: 50%;
    }
#checkout .btn_checkout {
    font-size: 60%;
    }
}

@media screen and (max-width: 375px) {

}

@media screen and (max-width: 361px) {
#quantity {
    max-width: 14px;
    }
.jshop_list_product .product .buttons {
    margin-right: -6px;
    }
.uk-grid+.uk-grid, .uk-grid-margin, .uk-grid>*>.uk-panel+.uk-panel {
    margin-top: 5px;
    }
}

/*************************** END @media **************************************************/

